Subject: CCL: Re Trivial question

From: Stuart Watson <[email-masked]>
Date: Tue, 20 Feb 1996 10:48:12 +0000 (GMT)

Hi,

Our current record is performing molecular dynamics on 6700 Na atoms,
using an "Order-N" DFT method (for the initial article see M. Pearson et
al, J. Phys. Cond. Matter, 5, 3321 (1993). The method is only really
applicable to systems with delocalised electrons (ie metals), and reproduces
Kohn-Sham results for alkali metals.

This system was run on a Cray T3D (timing on 128nodes 9s electronic, 
1200 ionic - thats the benefit of an Order-N method), and it is feasible
to probably quadruple the no. of atoms (as the memory requirements, as
well as the time scales linearly).

Stuart Watson

##########################################################################
#  Stuart Watson                    #  Life is like a box of chocolates, #
#  [email-masked]         #  it gets all squishy when dropped  #
#  http://physchem.ox.ac.uk/~stuart #  from a great height.              #
##########################################################################